<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music Index</title>
</head>
<body>
<h1 align="center">Welcome to my Music Index</h1>
<img src="../images/dog.jpg" alt="dog image" />
<p>
	<ol type="a">
		<li><a href="../index.html" />index.html</a></li>
		<li><a href="./index.html" />music/index.html</a></li>
		<li><a href="./listings.html" />music/listings.html</a></li>
		<li><a href="./reviews.html" />music/reviews.html</a></li>
	</ol>
</p>
</body>
</html>